# Uses of Class
com.ngrok.services.EdgeRouteCircuitBreakerModule.GetCallBuilder

Packages that use EdgeRouteCircuitBreakerModule.GetCallBuilder
Package
Description
com.ngrok.services

- ## Uses of EdgeRouteCircuitBreakerModule.GetCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return EdgeRouteCircuitBreakerModule.GetCallBuilder
  Modifier and Type
  Method
  Description
  `EdgeRouteCircuitBreakerModule.GetCallBuilder`
  EdgeRouteCircuitBreakerModule.`get(String edgeId, String id)`
  Creates a call builder for the Get API operation.